<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>exercise highlighter</title>
</head>
<body>
    
    <input id="colorPicker" type="color"/>
    
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Illum perspiciatis ipsa asperiores, beatae harum reprehenderit possimus nisi qui libero voluptas odio, repellat nostrum, esse voluptatibus non vitae velit adipisci temporibus.</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Illum perspiciatis ipsa asperiores, beatae harum reprehenderit possimus nisi qui libero voluptas odio, repellat nostrum, esse voluptatibus non vitae velit adipisci temporibus.</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Illum perspiciatis ipsa asperiores, beatae harum reprehenderit possimus nisi qui libero voluptas odio, repellat nostrum, esse voluptatibus non vitae velit adipisci temporibus.</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente consequuntur laudantium autem inventore iusto, nesciunt consequatur sed minus a ratione. Nesciunt hic velit laborum perferendis itaque est quaerat sequi dolorem?</p>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Non voluptatum similique iure laudantium facere est in voluptatem nulla. Illo ducimus natus quia consectetur ex, amet consequatur nam quasi expedita ea.</p>
    
    

    <script src="./js/exercise-highlighter.js"></script>
</body>
</html>